import React, { PropsWithChildren } from "react";


interface Props {
    className?: string;
}


const CardListColumn = (props: PropsWithChildren<Props>) => {
    const {
        children,
        className = ''
    } = props;
    
    return (
        <div className={`${className} flex space-x-12 flex-nowrap`}>
            {children}
        </div>
    )
};


export default CardListColumn;